import 'package:comunic/models/conversation_message.dart';
import 'package:comunic/models/user.dart';
import 'package:flutter/material.dart';

/// Conversation message tile
///
/// @author Pierre HUBERT

class ConversationMessageTile extends StatelessWidget {
  final ConversationMessage message;
  final User userInfo;

  const ConversationMessageTile({Key key, this.message, this.userInfo})
      : assert(message != null),
        assert(userInfo != null),
        super(key: key);

  @override
  Widget build(BuildContext context) {
    return Text(message.message);
  }
}
